Subject: Last Call: 'Definitions of Managed Objects for Robus Header Compression' to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 05 Dec 2003 11:03:35 -0500

The IESG has received a request from the Robust Header Compression WG to 
consider the following documents:

- 'Definitions of Managed Objects for Robus Header Compression '
   <draft-ietf-rohc-mib-rtp-08.txt> as a Proposed Standard
- 'RObust Header Compression (ROHC):Terminology and Channel Mapping 
   Examples '
   <draft-ietf-rohc-terminology-and-examples-02.txt> as an Informational 
   RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-12-19.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-rohc-mib-rtp-08.txt
http://www.ietf.org/internet-drafts/draft-ietf-rohc-terminology-and-examples-0
2.txt